Subject: bug#8959: 24.0.50; [nnimap/Gnus] Dovecot panics trying to close mailboxes

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 01:10:44 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

> 2) When dovecot shut down the connection, nnimap seemed to open up a new
> connection buffer, and starts waiting for the response to the previous
> command there.  That's obviously an nnimap bug, and I'll see whether I
> can chase that one down, but it's kinda difficult to reproduce...
> hm...  perhaps if I use an external TLS connection, I can kill the
> external program while it's working.  

It was easy enough to reproduce artificially.

I think I've now fixed this part in No Gnus.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/